@charset "utf-8";
/* CSS Document */

/*----tag----*/
*	{
	padding:0;
	margin:0;
}
body	{
	background:#ffffff;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Lucida Grande", Arial, Verdana, sans-serif;
}
body{
}

body.fontsize_big{
}

body.fontsize_big h1, body.fontsize_big h2, body.fontsize_big h3, body.fontsize_big h4, body.fontsize_big h5, body.fontsize_big h6, body.fontsize_big table, body.fontsize_big p, body.fontsize_big ul, body.fontsize_big ol, body.fontmedium dl, body.fontmedium marquee{
	font-size:114.3%;
	
}
body.fontsize_small h1, body.fontsize_small h2, body.fontsize_small h3, body.fontsize_small h4, body.fontsize_small h5, body.fontsize_small h6, body.fontsize_small table, body.fontsize_small p, body.fontsize_small ul, body.fontsize_small ol, body.fontmedium dl, body.fontmedium marquee{
	font-size:100%;
	
}

a	{
	color:#333333;
	text-decoration:none;
}
a:hover	{
	/*color:#888888;*/
	text-decoration:underline;
	color: #D91A22;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
/*----class----*/


.section_wrap{
	width:910px;
	margin:0 auto;
}


/*----wrapper----*/
#wrapper	{
	width:910px;
	margin:0 auto;
}

#content{
	padding:11px 14px 11px;
}

#container{
	width:100%;
}

/*----section_common*/
#header,#navi_global,#content,#footer{
	min-width:910px;
	idth:100%;
}



/*----header----*/
#header{padding:10px 0 25px 0;}
#header .section_wrap{
min-height:1%;
position:relative;
}
#header .section_wrap:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html #header .section_wrap{height:1%;}
/*\*//*/
* html #header .section_wrap{height:inherit;display:inline-table;}
/**/

#title_wrap{
	float:left;
	width:437px;
	padding-top:32px;

}

#navi_header{
	/*float:right;*/
	position:absolute;
	top:0;
	right:0;
	width:20em;
	font-size:92.9%;
}

li#navbtn_contact{
	border-left:1px dotted #000000;
}
li#navbtn_contact a{
	color:#ed1c23;
}
#navi_header{
	padding:0 0 0 0;
	width:440px;
	margin-left:auto;
}
/* @group clear */
#navi_header{min-height:1%;}
#navi_header:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html #navi_header{height:1%;}
/*\*//*/
* html #navi_header{height:inherit;display:inline-table;}
/**/
/* @end */

#header #form_search{
	position:absolute;
	top:0;
	right:180px;
	width:255px;
	padding:0 0 0 0;
}
#form_search form{
	height:23px;
	display:block;
}
/* @group clear */
#form_search form{min-height:1%;}
#form_search form:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html #form_search form{height:1%;}
/*\*//*/
* html #form_search form{height:inherit;display:inline-table;}
/**/
/* @end */
#form_search form input{
	display:block;
	float:left;
	line-height:1;
}
#form_search form input#search_word{
	border:1px #e0e0e0 solid;
	background-color:#f1f1f1;
	padding:0 0 0 3px;
	width:200px;
	max-width:200px;
	max-height:21px;
	min-width:200px;
	min-height:21px;
}
#form_search form input#btn_search_submit{
	background:#5b5c5e url(../img/btn_search.png) no-repeat;
	text-indent:-9999px;
	width:50px;
	height:23px;
	border:none;
	cursor:pointer;
}
#form_search form input#btn_search_submit:hover{
	opacity:0.7;
}
body.en #form_search form input#btn_search_submit{
	background:#5b5c5e url(/en/parts/img/btn_search.png) no-repeat;
	
}
#form_search form span.btn{
	display:none;
}

/* font-size */

#btn_fontsize{
	position:absolute;
	top:0;
	right:110px;
	height:23px;
	width:60px;
	text-align:left;
}


/* @group clear */
#btn_fontsize ul{
	position:relative;
	width:60px;
}
#btn_fontsize li{
	padding:0 0 0 0;
	width:30px;
	position:absolute;
	top:0;
}
#btn_fontsize li a{
	width:23px;
	height:23px;
	display:block;
}
#btn_fontsize_small{
	left:0;
}
#btn_fontsize_big{
	left:30px;	
}

#btn_fontsize #btn_fontsize_small a{
	background:url(../img/btn_fontsize_small_off.png) no-repeat;
	text-indent:-99999px;
	text-align:left;
	
}
#btn_fontsize #btn_fontsize_small.selected a{
	background:url(../img/btn_fontsize_small_on.png) no-repeat;
}

#btn_fontsize #btn_fontsize_big a{
	background:url(../img/btn_fontsize_big_off.png) no-repeat;
	text-indent:-99999px;
	text-align:left;
}
#btn_fontsize #btn_fontsize_big.selected a{
	background:url(../img/btn_fontsize_big_on.png) no-repeat;
}

/* end_ font-size */



/* btn_contact */
#btn_hdr_contact{
	position:absolute;
	top:0;
	right:0;
	width:110px;
	text-align:right;
}
#btn_hdr_contact a img{
	vertical-align:top;
}
#btn_hdr_contact a:hover img{
	opacity:0.7;
}

/* end_btn_contact */

#header h1{
	width:437px;
}

/*----globalNavi----*/

#navi_global{
	background:url(../img/bg_navi_global.png) repeat-x;
}
/* @group clear */
#navi_global .section_wrap > ul{min-height:1%;}
#navi_global .section_wrap > ul:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html #navi_global .section_wrap > ul{height:1%;}
/*\*//*/
* html #navi_global .section_wrap > ul{height:inherit;display:inline-table;}
/**/
/* @end */

#navi_global .section_wrap{
	
}
#navi_global .section_wrap ul{
	position:relative;
}
#navi_global li.btn_category{
	float:left;
	border-bottom:8px solid #737475;
	width:200px;
	text-align:center;
}
/*#navi_global li.btn_category:hover,*//*gmenu*/
#navi_global li.btn_category.active
{
	border-bottom:8px solid #d91a22;
}
#navi_global li.btn_category span{
	display:block;
}
#navi_global li.btn_category > a span,
#navi_global li.btn_category > span.btn_wrap span{
	border-left:1px dotted #a5a5a5;
	height:35px;
	/*overflow:hidden;*/
}
#navi_global li.btn_category.last_item > a span,
#navi_global li.btn_category.last_item > span.btn_wrap span{
	border-right:1px dotted #a5a5a5;
}
#navi_global li.btn_category > a span img,
#navi_global li.btn_category > span.btn_wrap span img{
	padding-bottom:35px;
}
#navi_global li.btn_category a,
#navi_global li.btn_category span.btn_wrap{
	height:100%;
	display:block;
	padding:19px 0 0 0;
	height:51px;
}
/*overwrite*/
#navi_global li.btn_category span.btn_wrap{
	/*height:61px;*/
	
}

/**/
#navi_global li.btn_category .navi_global_selected{
	width:910px;
	position:absolute;
	left:0;
	top:78px;
	color:#ffffff;
	text-align:left;
	display:none;
	padding:10px 0 0 0;

	
}
#navi_global li .navi_global_select_wrap{
	background:#565656;/*for_IE*/
	background:rgba(86,86,86,0.9);
	box-shadow:rgba(86,86,86,0.5) 2px 2px 13px 0px;
	-webkit-box-shadow:rgba(86,86,86,0.5) 2px 2px 13px 0px;
	-moz-box-shadow:rgba(86,86,86,0.5) 2px 2px 13px 0px;
	padding:32px 8px;
}
body.main_index #navi_global li .navi_global_select_wrap{
	background:#565656;/*for_IE*/
	background:rgba(86,86,86,0.8);
}

#navi_global li .navi_global_selected ul{
}
#navi_global li .navi_global_selected li{
	padding:4px 0 4px 0;
	text-align:left;
}

#navi_global li.btn_category .navi_global_selected a{
	color:#ffffff;
	height:auto;
	padding:0 0 0 0;
	word-wrap:break-word;
	word-break:break-all;
	text-decoration:none;
}
#navi_global li.btn_category .navi_global_selected a:hover,
#navi_global li.btn_category .navi_global_selected a:hover span{
	color:#D91A22;
}
#navi_global li.btn_category#navi_global_top{
	width:92px;
	padding:0 0 0 0;
}
#navi_global li.btn_category#navi_global_top a{
	padding:10px 0 0 0;
	height:60px;
}
#navi_global li.btn_category#navi_global_top span{
	border:none;
}

#navi_global li.btn_category#navi_global_network{
	width:172px;
}

#navi_global li.btn_category#navi_global_network .navi_global_selected:before{
	left:82px;
}
#navi_global li.btn_category#navi_global_quickboot{
	width:147px;
}
#navi_global li.btn_category#navi_global_quickboot .navi_global_selected:before{
	left:238px;
}
#navi_global li.btn_category#navi_global_database{
	width:174px;
}
#navi_global li.btn_category#navi_global_database .navi_global_selected:before{
	left:398px;
}
#navi_global li.btn_category#navi_global_systemsolution{
	width:240px;
}
#navi_global li.btn_category#navi_global_systemsolution .navi_global_selected:before{
	left:603px;
}

#navi_global li.btn_category#navi_global_case{
	width:174px;
}
#navi_global li.btn_category#navi_global_case .navi_global_selected:before{
	left:814px;
}

/*en*/
body.en #navi_global li.btn_category#navi_global_network,
body.en #navi_global li.btn_category#navi_global_quickboot,
body.en #navi_global li.btn_category#navi_global_database,
body.en #navi_global li.btn_category#navi_global_case{
	width:227px;
}
body.en #navi_global li.btn_category#navi_global_network .navi_global_selected:before{
	left:107px;
}
body.en #navi_global li.btn_category#navi_global_quickboot .navi_global_selected:before{
	left:335px;
}
body.en #navi_global li.btn_category#navi_global_database .navi_global_selected:before{
	left:561px;
}
body.en #navi_global li.btn_category#navi_global_case .navi_global_selected:before{
	left:789px;
}

/*add*/

span.btn_pdf {
	  background: none repeat scroll 0 0 #E60012;
    border-radius: 2px;
    color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 0.3em;
    padding: 0 0 0 0.3em;
    text-align: center;
    width: 4em;
    display: inline-block;
    float: none;
    margin: 0 3px 0 0;
}
p.btn_oubo a {
    background: url("/parts/img/icon_bk_mail.gif") no-repeat scroll 35px center #FFFFFF;
    border: 3px solid #D91A22;
    border-radius: 2px;
    color: #D91A22;
    display: block;
    font-size: 166.7%;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 auto;
    padding: 10px 30px 10px 75px;
    text-align: left;
    width: 11em;
	text-decoration:none;
}
.sub_category1{
	float:left;
	width:240px;
	padding:0 27px;
	background:url(../img/bg_gnavi_bdr_vtr.png) repeat-y;
	background-position:right top;
	
}
.sub_category1.last_item{
	background:none;
}
.sub_category1 > span.hd_category,
.sub_category2 > span.hd_category{
}
.sub_category1 > span.hd_category:after{
	content:"";
	display:block;
	height:5px;
	background:url(../img/bg_bdr_gmenu.gif);
	margin:6px 0 0 0;
	
}
#navi_global li .navi_global_selected a{
	display:block;
}
#navi_global li .navi_global_selected .sub_category1 > span{
	margin:0 0 10px 0;
}
#navi_global li .navi_global_selected .sub_category1 > span a{
	margin:0 0 0 0;
}
#navi_global li .navi_global_selected .sub_category2,
#navi_global li .navi_global_selected .sub_category3{
	/*
	padding:0 0 0 12px;
	background:url(../img/icon_arrow_red_small.png) no-repeat;
	background-position:left 0.3em;
	*/
	
}
#navi_global li .navi_global_selected .sub_category2 > a,
#navi_global li .navi_global_selected .sub_category3 > a,
#navi_global li .navi_global_selected .sub_category3 > span{
	padding:0 0 0 12px;
	background:url(../img/icon_arrow_red_small.png) no-repeat;
	background-position:left 0.4em;	
}
#navi_global li .navi_global_selected .sub_category3 > ul,
#navi_global li .navi_global_selected .sub_category2 ul.subPages{
	padding:0 0 0 12px;
}
#navi_global li .navi_global_selected .sub_category2 ul.subPages{
	padding:0 0 0 24px;
}
.sub_category2:after{
	content:"";
	display:block;
	height:2px;
	background:url(../img/bg_bdr_gmenu.gif);
}
.sub_category2.last_item:after{
	display:none;
	background:none;
	height:0;
}
#navi_global li .navi_global_selected .sub_category3 li{
	padding:0 0 0 12px;
	position:relative;
}
#navi_global li .navi_global_selected .sub_category2 > a span.hd_category,
#navi_global li .navi_global_selected .sub_category3 > a span.hd_category,
#navi_global li .navi_global_selected .sub_category3 > span span.hd_category{
	font-weight:bold;
}
#navi_global li .navi_global_selected .sub_category2 > a span.hd_category{
	font-size:107.2%;
}
#navi_global li .navi_global_selected .sub_category2 > a .outline{
	margin:0 0 12px 0;
}
#navi_global li .navi_global_selected .sub_category2 > a,
#navi_global li .navi_global_selected .sub_category3 > a{
	display:block;
	margin:0 0 12px 0;
}
#navi_global li .navi_global_selected .sub_category3 li a:before,
#navi_global li .navi_global_selected .sub_category2 > ul > li a:before,
#navi_global li .navi_global_selected ul.subPages li a:before{
	border-bottom: 1px dotted #9a9a9b;
	border-left: 1px dotted #9a9a9b;
	content: "";
	display: block;
	height: 4px;
	left: 0;
	position: absolute;
	top: 30%;
	width: 4px;
}
#navi_global li .navi_global_selected ul.subPages li{
	position:relative;
}
#navi_global li .navi_global_selected ul.subPages li a:before{
	top:0.7em;
	left:-10px;
}
.navi_global_selected .outline,
#navi_global li.btn_category li a:hover span.outline{
	color:#b9b9b9;
	font-size:78.6%;
}

/*#navi_global li:hover .navi_global_selected,*//*gmenu*/
#navi_global li.active .navi_global_selected,
#navi_global li.visible .navi_global_selected{
	display:block;
	z-index:10;
}
#navi_global li .navi_global_selected:before{
	content:"";
	display:block;
	height:0;
	width:0;
	border-left:6px solid transparent;
	border-top:10px solid transparent;
	border-right:6px solid transparent;
	border-bottom:10px solid #565656;
	position:absolute;
	left:0;
	top:-10px;

	
}

#navi_global li .navi_global_selected .dsql_solution{
	margin-bottom:5px;
}




/* @group clear */
#navi_global li .navi_global_select_wrap{min-height:1%;}
#navi_global li .navi_global_select_wrap:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html #navi_global li .navi_global_select_wrap{height:1%;}
/*\*//*/
* html #navi_global li .navi_global_select_wrap{height:inherit;display:inline-table;}
/**/
/* @end */



/*----engine----*/
#engine h1 {
color:#666666;
display:inline;
font-size:78.6%;
font-weight:normal;
float:right;
padding:0;
margin:12px 0px 0 0px;
}

/*----footer----*/

#footer{
	background-color:#747577;
	color:#dbdbdb;
	text-align:right;
	padding:35px 0 35px 0;
	font-size:85.8%;
}
.navi_footer_links{
	margin:0 0 8px 0;
	text-align:left;
}
#navi_footer_row1{
	
}
#navi_footer_row1 li a{
	color:#ffffff;
	font-size:125%;
	font-weight:500;
}
#navi_footer_row2{
}
.navi_footer_links ul{
}
.navi_footer_links li{
	display:inline;
	padding:0 5px 0 5px;
	vertical-align:middle;
	border-left:1px solid #dbdbdb;
	line-height:1.6;
}
.navi_footer_links li.first{
	border:none;	
}
.navi_footer_links li a{
	color:#dbdbdb;
}
.navi_footer_links li a:hover{
}
#footerCopyRight	{
	clear:both;
	float:right;
	color:#a4a4a4;
	font-size:71.5%;
}

/*----company----*/



#breadcrumbsList {
    margin: 0 0 15px 5px;
    overflow: hidden;
    position: relative;
}
#breadcrumbsList ul{min-height:1%;}
#breadcrumbsList ul:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html #breadcrumbsList ul{height:1%;}
/*\*//*/
* html #breadcrumbsList ul{height:inherit;display:inline-table;}
/**/
#breadcrumbsList ul{
}

#contentsWrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
    overflow: hidden;
    padding: 11px 14px 0;
    position: relative;
    width: 880px;
}
#breadcrumbsList {
    margin: 0 0 20px 0;
    overflow: hidden;
    position: relative;
}
#breadcrumbsList ul li {
    /*color: #E60012;*/
		color: #999999;
		display:inline;
    font-size: 78.6%
;
		padding:0 7px 0 0;
}
#breadcrumbsList a{
	  color: #999999;
}
#breadcrumbsList ul li a,
#breadcrumbsList ul li span.bc_item{
    background: url("/parts/img/iconArrow4.gif") no-repeat scroll right center;
    padding: 0 17px 0 0;
}
#breadcrumbsList ul li a:hover{
	color:#D91A22;
}
#content{
	padding:20px 0 20px 0;
	min-height:400px;
}
#contents p.txtCenter {
    text-indent: 0;
}
#contestsLeft .btns_sns img,
#contentsSide .btns_sns img {
    vertical-align: baseline;
}
#contestsLeft .btns_sns li,
#contentsSide .btns_sns li {
    display: inline-block;
    margin: 0 5px 0 0;
    padding: 0;
}

/*legacy*/

.marginBottom19px {
    margin: 0 0 19px;
}

/* 2column_common */

#contestsRight h1,
#contentsMain h1,
body#searchPage h1,
.single_page #contents h1{
    padding: 0 0 20px 0;
		font-size:185.8%;
		color:#636466;
		position:relative;
		padding:0 0 0 30px;
		margin:0 0 10px 0;
}
body.fontsize_big #contestsRight h1,
body.fontsize_big #contentsMain h1,
body.fontsize_big.single_page #contents h1{
    font-size: 200%;
}
/*.fontsize_big #contestsRight h3:before,*/
/*.fontsize_big #contentsMain h3:before,*/
#contestsRight h1:before,
#contentsMain h1:before,
body#searchPage h1:before,
.single_page #contents h1:before{
	content:"";
	background:#ed1c24;
	height:7px;
	width:18px;
	position:absolute;
	left:0;
	top:38%;
}

#contestsRight h2,
#contentsMain h2,
#searchPage h2 a,
.single_page #contents h2 {
    color: #D91A22;
    font-size: 142.9%;
		padding:0 0 20px 0;
}

body.fontsize_big #contestsRight h2,
body.fontsize_big #contentsMain h2,
body.fontsize_big #searchPage h2 a,
body.fontsize_big.single_page #contents h2{
    font-size: 157.2%;
}
.localNaviList {
    margin: 0 0 10px;
    padding: 0 0 0 0;
		border:5px solid #d2d1d1;
}
.localNaviList .hd_sidenav{
	display:block;
	background:#4f4f4f;
	padding:0;
	font-size:107.2%;
}
.localNaviList a ,
.localNaviList ul li.sNavi_components > span{
	color:#ffffff;
	display:block;
	padding:7px 7px 7px 10px;
}
.localNaviList a:hover {
	color:#ffffff;
	text-decoration:none;
}
.localNaviList ul li a:hover,
.localNaviList li.entryStay a{
	color:#d91a22;
}
.localNaviList ul li.sub_category_lv1{
}
.localNaviList ul li.sub_category_lv2
/*,body.news .localNaviList ul li > ul > li*/
{
	padding-left:10px;
	padding-right:10px;
	font-size:92.9%;
}
.localNaviList ul li.sub_category_lv2 > a,
.localNaviList ul li.sNavi_components > span
/*,body.news .localNaviList ul li > ul > li a*/
{
	background:url('/parts/img/icon_arrow_red_small.png') no-repeat;
	background-position:left 0.9em;
	padding-left:10px;
	padding-right:0;
	
}
/* end_2column_common */


/* legacy_table */

#introduction table {
    margin: 0 0 20px;
}
#introduction table th ,
#introduction table td{
	border-bottom: 1px dashed #C8C7C7;
}
#introduction table tr.last_item th ,
#introduction table tr.last_item td{
	border-bottom: none;
}
#introduction table th {
    background: none repeat scroll 0 0 #F0F3F4;
    font-weight: normal;
    padding: 10px;
    text-align: right;
    vertical-align: top;
    width: 200px;
}
#introduction table td {
    padding: 10px;
    width: 640px;
}
/* end_legacy_table */
/* simple page */
body.simplePages #header{
	padding:25px 0 25px 0;
	border-bottom:2px solid #b1b1b1;
}
body.simplePages #footer{
	background-color:#747577;
	color:#dbdbdb;
	text-align:center;
	padding:35px 0 35px 0;
	font-size:85.8%;
}
body.simplePages #contents{
	padding:15px 0 0 0;
}
/* end_simple page */

/* search_overwrite */

.searchWrap{
	padding:10px;
	border:1px solid #e0e0e0;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	margin:0 0 35px 0;
	
}
.searchTitle{
	font-size:107.2%;
	padding:0 0 10px 0;
	border-bottom:1px dotted #b1b1b2;
	margin:0 0 18px 0;
}
.searchTitle .search_word{
	font-weight:bold;
	padding:0 0.5em 0 0;
}
#searchPage .searchTitle{
	color:#636466;
}
#search-results{
	border-bottom:2px solid #e0e0e0;
}
.entryItem{
	margin:0 0 25px 0;
}
.entryItem .entry-content{
	color:#666666;
	line-height:1.4;
}
#searchPage h2{
	margin-bottom:9px;
	line-height:1.4;
}
#searchPage .pagination{
	padding:20px 0;
	margin-bottom:40px;
	
}
#searchPage .pagination ul{
	display:block;
	text-align:center;
}
#searchPage .pagination li{
	display:inline-block;
}
#searchPage .pagination li.prevLink span,
#searchPage .pagination li.nextLink span,
#searchPage .pagination li.prevLink span a,
#searchPage .pagination li.nextLink span a{
	color:#d91a22;
	font-size:14px;
	
}
#searchPage .pagination li.prevLink span,
#searchPage .pagination li.nextLink span{
	padding:0 0.75em;
}
#searchPage .pagination li.prevLink.noLink span,
#searchPage .pagination li.nextLink.noLink span{
	color:#aaaaaa;
}

#searchPage .pagination li.pageNum{
}
#searchPage .pagination li.pageNum.thisPage{
	background:#f14950;
	color:#ffffff;
}
#searchPage .pagination li.pageNum a,
#searchPage .pagination li.pageNum span{
	display:block;
	width:28px;
	padding:7px 0;
	font-size:14px;
	border:1px dotted #7f7f7f;
	line-height:1;
	text-align:center;
	vertical-align:middle;
}
#searchPage .pagination li.pageNum a{
	text-decoration:none;
}

#searchPage .pagination li.pageNum:hover{
	
}
#searchPage #form_search{
	float:none;
	position:relative;
	top:0;
	right:0;
}


/* end_search_overwrite */

/*catalog*/
body.catalog.index .catalogSection {
}
body.catalog.index .catalogSection table td {
    font-size: 12px;
    padding: 15px 0 20px;
}
body.catalog.index .catalogSection table td.img {
		vertical-align:top;
		text-align:center;
		width:120px;
}

body.catalog.index .catalogSection table td.links {
	width:330px;
}
body.catalog.index .catalogSection table td.img img{
		width:100px;
}
body.catalog.index #contents h1 {
    color: #8F8F8F;
    font-size: 100%;
    font-weight: normal;
    padding: 0;
}
body.catalog.index #contents h1:before{
	display:none;
	
}
body.catalog.index #contents h2 {
    color: #636466;
    font-size: 228.6%;
    margin: 0 0 25px;
		padding: 0;
}
body.catalog.index #contents h2 span {
    display: block;
    font-size: 46.9%;
    padding: 0;
}

body.catalog.index #contents h3{
    background: none repeat scroll 0 0 #ffffff;
    color: #E60012;
    font-size: 116.7%;
    margin: 30px 0 10px;
    padding: 0;
}
html body.fontsize_small div#content div.section_wrap div#content_wrap div#contents div.catalog div.catalog table tbody tr td{
	
}

/*end_catalog*/

/* 404 */
body#page404 h1{
	padding:5px 0 0 0;
	margin:0 0 36px 0;
}
body#page404 p{
	color:#333333;
}
body#page404 p.lead{
	margin:0 0 15px 0;
	font-weight:bold;
	font-size:107.2%;
}
body#page404 p.description{
	margin:0 0 25px 0;
	font-size:85.8%;
}
body#page404 li a{
	display:block;
	padding:0 0 0 25px;
	margin:0 0 13px 0;
	background-image:url('/parts/img/page404/icon_back_circle.gif');
	background-repeat:no-repeat;
	background-position:left center;
	color:#ed1c24;
	vertical-align:middle;
}

body#page404 #contents{
	padding-bottom:260px;
}
body#page404 p#footer_copyright{
color:#d3d3d3;
}
body#page404 #footer{
	padding-top:24px;
	padding-bottom:24px;
}

/* end_404 */